allowLineBreaksInTitles: false
color: green
description: null
fieldLayouts:
  17d55388-0e87-4158-8e1a-b731adb26141:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-01-20T15:17:38+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 97d0486d-24ba-44b6-a8a8-e04e345f48e6
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-20T15:17:38+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 1d6a4561-633b-4c3d-b4a3-969c681b2f80 # Botão Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 225afed7-f6b1-46ee-88bb-c745cdda4567
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-20T15:17:38+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: c188d4f1-4b48-4910-84af-501161660638 # Botão Link
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a83bdb3a-8ba1-4144-bfc3-ae5809ac5247
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-09T10:11:15+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 42f4461b-ddc6-4267-99b2-677261b68521
            userCondition: null
          -
            dateAdded: '2026-03-09T10:11:15+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 634e308b-006f-4add-b7e6-f2686f0372a1 # Imagem
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 35768fa7-3973-466f-b996-37290bdeee77
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-09T10:12:04+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 04955f12-106b-412d-87da-b9936b9ba35b
            userCondition: null
          -
            dateAdded: '2026-06-29T14:20:57+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d0a8c7ac-0948-4d1b-850b-7bbfae96fccf # Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a9b2ab23-ce0b-41c8-8442-6970a8271ad9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T14:20:57+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 3578b97b-9763-460c-9bd2-728a2e974234 # Texto 2
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3fb7fc93-f25e-47d9-a8fb-3b664627fb3b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T14:20:57+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 6909a930-4b81-48c3-ad5d-c8b71b7c9fe7 # Texto 3
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ed06523e-3861-4030-9663-f982b3411322
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 9d19cd39-3c66-4857-988e-dec14a14ac1d
        userCondition: null
    thumbFieldKey: null
handle: home_section_2
hasTitleField: false
icon: section
name: 'Início Secção 2'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: language
uiLabelFormat: '{title}'
